Health database
GET
/api/v1/health/db
const url = 'https://example.com/api/v1/health/db';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/health/dbWhether the API reaches its database.
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Health Db Api V1 Health Db Get
object
key
additional properties
any
Example generated
{}